@charset "UTF-8";


/*********************************
 * PAGE
 *********************************/

/*@font-face { font-family: 'pirulen';
             src: url('../fonts/pirulen.ttf') format('truetype'); }
*/

body {
	font-family: Raleway;
/*	padding-top: 2rem; */ 
}

/*
a {
	color: #e36c0a;
}

a:hover {
	color: #e36c0a;
}

*/

.bg-orange {
	background-color: #e36c0a!important;
}

.navbar-light .nav-item .nav-link {
	color: white;
}

.navbar-light .nav-item.active .nav-link,
.navbar-light .nav-item:focus .nav-link,
.navbar-light .nav-item:hover .nav-link {
        color: black;
}


:target:before {
	content: "";
	display: block;
	height: 110px; /* same as your fixed header height */
	margin: -110px 0 0; /* negative fixed header height */
}


/*********************************
* HEADER
*********************************/

/*********************************
* NAVBAR
*********************************/

/*
.navbar-brand {
	margin-left: 0.5rem;
}
*/
.navbar-brand img {
	margin-left: 1rem;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}

#navbar {
	margin-top: 0.8rem;
	font-size: 1.1em;
	font-weight: 300;
}



/*********************************
 * IMAGE BEFORE CONTENT
 *********************************/


.flexheader {
	max-width: 100%;
	height: 600px; /* 700px */
	background-size: cover;
	margin-bottom: 2em;
}

.carousel {
	max-width: 100%;
	height: 600px;
	margin-bottom: 1rem;
}

.carousel-inner {
	height: 100%;
}

.carousel-item {
  background-size: cover;
/*  background-position: 50% 50%; */
  width: 100%;
  height: 100%;
}



/*********************************
 * MAIN
 *********************************/

h4 {
	font-weight: 600;
}

.orangesquare {
	background-color: #e36c0a;
	
}

.orangesquare a {
	display: block;
	color: white!important;
	padding-top: 10px;
	padding-left: 15px;
	font-size: 1.4em;
	width: 250px;
	height: 250px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.employee {
	text-align: center;
}

.employee img {
	border-radius: 50%;
	margin-bottom: 0.8em;
}

.employee h5 {
	margin-bottom: 0!important;
	font-weight: 600;
}

.hidden {
	display: none;
	
}

.card-body {
	margin-bottom: 1.5em;
}

#team .card {
	background-color: rgba(0, 0, 0, 0.05);
}

#team .card-title {
	font-weight: 600;
}



/*
.cv {
	width: 100%;
	max-width: 400px;
}

/*
#collapse_ML {
	width: 500px!important;
}

#collapse_CN {
	width: 500px!important;
}
*/

/*********************************
 * FOOTER
 *********************************/



/************************************************************************************
 * MEDIA QUERIES
 ************************************************************************************/

/* Extra small devices (phones, less than 768px) */
/* No media query -> mobile first strategy */


/* Small devices ( smaller than 768px) */
@media (max-width: 767px) {

.flexheader {
	height: 250px; /* 700px */
}

.carousel {
	height: 250px;
}

.orangesquare a {
	width: 120px!important;
	height: 120px;
	font-size: 1.3em;
	line-height: 1.3em;
}

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

@media (max-width: 1190px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* for higher resolutions (android and retina) */
@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (max--moz-device-pixel-ratio: 1.5) {
  
}
